
@font-face {
    font-family: "Play", sans-serif;
    src: url('../font/Play-Bold.woff2') format('woff2'),
        url('../font/Play-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Play", sans-serif;
    src: url('../font/Play-Regular.woff2') format('woff2'),
        url('../font/Play-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
    scroll-padding-top: 80px;
}
:root{
    --font-family:"Play", sans-serif;

    /* color */
    --white:#fff;
    --black:#000;
    --primaryColor:#060101;
    --secondaryColor:#FF2D2D;
    --tertiaryColor:#4A1616;
    --forthColor:#080808;
    --fifthColor:#FF6B6B;

    --navLinkColor:#D5B5B5;
    --text2Color:#CABBBB;
    --text3Color:#909090;

    /* size */
    --heading_68: clamp(38px, 5vw, 68px);
    --heading_58: clamp(34px, 5vw, 58px);
    --heading_48: clamp(30px, 5vw, 48px);
    --heading_44: clamp(28px, 5vw, 44px);
    --heading_38: clamp(26px, 3vw, 38px);
    --heading_34: clamp(24px, 3vw, 34px);
    --heading_30: clamp(20px, 1.3vw, 30px);

    --paraText_24: clamp(18px, 1.3vw, 24px);
    --paraText_20: clamp(16px, 1.3vw, 20px);
    --paraText_18: clamp(14px, 1vw, 18px);
    --paraText_16: clamp(14px, 1vw, 16px);
    --btnText: clamp(16px, 1.3vw, 20px);
}

body{
    font-family: var(--font-family);
    background-color: #080808;
}

.container{
    max-width: 1600px;
}

h2{
    font-weight: 700;
    color: var(--white);
    line-height: 100%;
    font-size: var(--heading_58);
}
h3{
    font-weight: 700;
    color: var(--white);
    line-height: 100%;
    font-size: var(--heading_34);
}
h4{
    font-weight: 700;
    color: var(--white);
    line-height: 100%;
    margin-bottom: 15px;
    font-size: var(--paraText_24);
}
h5{
    font-weight: 700;
    color: var(--white);
    /* line-height: 100%; */
    font-size: var(--paraText_20);
}
h6{
    font-weight: 700;
    color: var(--white);
    /* line-height: 100%; */
    font-size: var(--paraText_18);
}
p{
    color: var(--white);
    font-size: var(--paraText_18);
}

img{
    max-width: 100%;
    height: auto;
}

.outlineBtn{
    font-weight: 700;
    padding: 15px 40px;
    text-decoration: none;
    border-radius: 12px;
    display: inline-block;
    text-align: center;
    color: var(--white);
    border: 1px solid #FFCDCD;
    font-size: var(--paraText_20);
    transition: all 0.3s linear;

    background: linear-gradient(180deg, #ff2b2b26 0%, #ff1f1f26 50%, #ff8a8a24 100%);
    
    &:hover{
        background: linear-gradient(
            180deg,
            #ff6b6b 0%,
            #ff1f1f 50%,
            #ff3b3b 100%
        );
        border: 1px solid #ffcdcd00;
        transition: all 0.3s linear;
    }
}
.fillBtn{
    font-weight: 700;
    padding: 15px 40px;
    text-decoration: none;
    border-radius: 12px;
    text-align: center;
    display: inline-block;
    color: var(--white);
    font-size: var(--paraText_20);
    background: linear-gradient(
        180deg,
        #ff2b2b 0%,
        #ff1f1f 50%,
        #FF8A8A 100%
    );
    transition: all 0.3s linear;
    &:hover{
        background: linear-gradient(
            180deg,
            #ff6b6b 0%,
            #ff1f1f 50%,
            #ff3b3b 100%
        );
        transition: all 0.3s linear;
    }
}

.redText{
    color: var(--secondaryColor);
}
.greyText{
    color: var(--text3Color);
}

.row-gap-30{
    row-gap: 30px;
}
.row-gap-50{
    row-gap: 50px;
}

/* header styling start */
header{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
    transition: all 0.3s linear;
}

#main-header.scrolled {
  background: var(--primaryColor);
  color: #fff;
  box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

.barCloseIcon.activeIcon .barIcon,
.barCloseIcon .closeIcon{
    display: none;
}
.barCloseIcon.activeIcon .closeIcon{
    display: block;
    filter: invert(1);
}
.navbar-brand{
    font-weight: 700;
    color: var(--white);
    font-size: var(--heading_30);
    transition: all 0.5s linear;
    span{
        font-weight: 400;
    }
    &:focus,
    &:hover{
        color: var(--white);
        transform: scale(1.1);
    }
}

.navbar-nav {
    gap: 45px;
    .nav-item{
        .nav-link{
            font-size: var(--paraText_18);
            color: var(--navLinkColor);
        }
    }

    .nav-item:hover{
        .nav-link{
            color: var(--secondaryColor);
        }
    }
}

header .outlineBtn{
    background: transparent;
    padding-inline: 60px;
}   
/* header styling end */
/* main{
    padding-top: 80px;
} */
/* hero styling start */
.heroSection{
    padding-top: 200px;
    text-align: center;
    background-image: url('../img/hero-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.bnrContent_wrapper{
    max-width: 760px;
    margin-inline: auto;
    gap: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.subHeading{
    color: var(--white);
    letter-spacing: 30%;
    /* margin-bottom: 10px;
    display: inline-block; */
    text-transform: uppercase;
    font-size: var(--paraText_16);
}
.subHeading.center{
    padding-inline: 80px;
    background-image: url('../img/icon/subheading-graphic.svg'), url('../img/icon/subheading-graphic-2.svg');
    background-size: 65px;
    background-repeat: no-repeat;
    background-position: center left, center right;
}

.subHeading.left{
    padding-left: 80px;
    background-image: url('../img/icon/subheading-graphic.svg');
    background-size: 65px;
    background-repeat: no-repeat;
    background-position: center left;
}
.bnrContent_wrapper h1{
    font-weight: 700;
    line-height: 100%;
    color: var(--white);
    font-size: var(--heading_68);
}

.bnrContent_wrapper p{
    color: var(--white);
    font-size: var(--paraText_20);
}

.btnGroup{
    gap: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.bnrImg_wrapper{
    margin-top: 150px;
}
/* hero styling end */
/* info styling start */
.infoSec{
    padding-block: 80px;
    background-color: var(--black);

    background-image: url('../img/serv-top-net.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.infoCard{
    padding: 24px;
    height: 100%;
    border-radius: 16px;
    background-color: var(--black);
    border: 1px solid var(--tertiaryColor);
    box-shadow: inset 0 0 20px 0px var(--tertiaryColor);
}

.infoCard {
    h4{
        font-size: var(--heading_34);
    }
    p{
        margin-bottom: 0;
        color: var(--white);
        line-height: 1.2;
        font-size: var(--paraText_24);
    }
}
/* info styling end */
/* threat styling start */
.threatSec{
    padding-block: 80px;
    background-image: url('../img/threat-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.threatContent h2{
    max-width: 720px;
}
.threatImage{
    border-radius: 8px;
    border: 1px solid #AF1F1F;
    box-shadow: 0 0 25px #AF1F1F;
    img{
        width: 100%;
        border-radius: 8px;

    }
} 
.threatContent {
    gap: 20px;
    display: flex;
    flex-direction: column;
}

.paraBox{
    gap: 40px;
    display: flex;
    flex-direction: column;
}
/* threat styling end */
/* threat styling end */
.understandingSec{
    padding-block: 80px;
    background-image: url('../img/serv-net-top.svg'), url('../img/serv-net-bottom.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top, center bottom;
}

.understandingContent{
    /* padding-left: 60px; */
    gap: 20px;
    display: flex;
    flex-direction: column;
    h2{
        max-width: 450px;
    }
}

.noticeBoard{
    border-radius: 16px;
    background-color: var(--black);
    border: 1px solid var(--tertiaryColor);
    border-left: 8px solid var(--tertiaryColor);
    box-shadow: inset 0 0 20px 0px var(--tertiaryColor);

    gap: 20px;
    display: flex;
    align-items: center;
}

.content {
    width: 90%;
    /* h4{
        margin-bottom: 0;
        font-size: var(--paraText_24);
    } */
}
/* threat styling end */
/* platform styling start */
.platformSec{
    padding-block: 80px;
    background-image: url('../img/threat-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.platformContent {
    max-width: 800px;
    margin-inline: auto;
    margin-bottom: 60px;
    gap: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    h2{
        max-width: 500px;
        margin-inline: auto;
    }
}

.stepText{
    color: var(--white);
    letter-spacing: 30%;
    text-transform: uppercase;
    font-size: var(--paraText_16);
    padding: 8px 32px;
    display: inline-block;
    border-radius: 8px 8px 0 0;
    background-color: var(--tertiaryColor);
}
.platformCard{
    padding: 30px;
    height: 100%;
    position: relative;
    gap: 20px;
    display: flex;
    flex-direction: column;
    /* h4{
        font-size: var(--paraText_24);
    } */
}
.platformCard::after{
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    opacity: 0.6;
    border-radius: 0 16px 16px 16px;
    background: linear-gradient(180deg, var(--tertiaryColor), var(--forthColor));
}
.platformCard::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  background: linear-gradient(180deg, var(--tertiaryColor), var(--forthColor));
  border-radius: 0 16px 16px 16px;

  -webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  z-index: -1;
}

.platformCardTop{
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;

    .cardNum {
        position: relative;
        span.strokeNum{
            font-weight: 700;
            font-size: var(--heading_48);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;

            -webkit-text-stroke: 1px #ae7676;
        }
    }
}

.cardIcon{
    width: 60px;
    height: 60px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(
        180deg,
        #ff2b2b 0%,
        #ff1f1f 50%,
        #FF8A8A 100%
    );
}

.platformCard:hover::after{
    opacity: 0.8;
}

.platformImage{
    margin-top: 60px;
    border-radius: 12px;
    box-shadow: 0 0 25px #AF1F1F;
     border: 1px solid #AF1F1F;
    img{
        width: 100%;
        border-radius: 12px;
    }
}
/* platform styling end */

/* response styling Start */
body.lock-scroll {
    overflow: hidden;
}

.responseSec.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.responseSec.is-end {
    position: relative;
}

.responseSec{
    padding-block: 80px;
    background-image: url(../img/serv-net-top.svg), url(../img/serv-net-bottom.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top, center bottom;


}

.responseLists_outerWrapper{
    position: relative;
}

.responseLists_outerWrapper::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100px;
    top: 0;
    left: 0;
    z-index: 20;
    background: linear-gradient(0deg, #06010100 0%, #080808 100%);
    
}
.responseLists_outerWrapper::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    z-index: 20;
    background: linear-gradient(180deg, #06010100 0%, #080808 100%);
}
.responseLists_outerWrapper.is-first::before{
    content: none;
}
.responseLists_outerWrapper.is-last::after{
    content: none;
}
.responseLists_wrapper{
    height: 680px;
    overflow-y: auto;
    gap: 40px;
    display: flex;
    flex-direction: column;
    position: relative;
    scroll-behavior: smooth;
}
.responseLists_wrapper::-webkit-scrollbar{
    display: none;
}
.responseListItem{
    gap: 20px;
    display: flex;
    opacity: 0.4;
    transition: all 0.3s ease;
}
.responseListItem.active{
    opacity: 1;
}
.responseListItemContent{
    width: 80%;
    gap: 10px;
    flex: 0 0 auto;
    display: flex;
    align-items: flex-start;
    flex-direction: column;

    transition: all 0.3s ease;
}

/* .responseListItem.active .responseListItemContent {
    transform: translateX(10px);
} */

.responseListItem .num{
    font-weight: 700;
    color: var(--white);
    line-height: 100%;
    font-size: var(--heading_34);
}

.customBadge{
    padding: 10px 20px;
    border-radius: 6px;
    border: 1px solid;
    display: inline-block;
    margin-right: 20px;
    font-size: var(--paraText_16);
}
.customBadge:last-child{
    margin-right: 0;
}
.customBadge.warningTag{
    color: #FEC83E;
    border-color: #8E7128;
    background-color: #8e71284a;
}
.customBadge.successTag{
    color: #45FE3E;
    border-color: #28A223;
    background-color: #28a2233b;
}
.customBadge.dangerTag{
    color: #FF2D2D;
    border-color: #EB2F2F;
    background-color: #eb2f2f38;
}

.responsDashboard_wrapper{
    position: sticky;
    bottom: 120px;
    /* height: 500px; */
}

.responsDashboardScreen {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transform: translateY(40px) scale(0.95);
    transition: all 0.5s ease;

    border-radius: 12px;
    box-shadow: 0 0 25px #AF1F1F;
    border: 1px solid #AF1F1F;

    img{
        width: 100%;
        border-radius: 12px;
    }
}

.responsDashboardScreen.active {
    opacity: 1;
    transform: translateY(0) scale(1);
    position: relative;
    z-index: 2;
}

/* response styling end */

/* Coverage styling Start */
.coverageSec{
    padding-block: 80px;
    background-image: url('../img/threat-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.coverageContent{
    max-width: 880px;
    margin-inline: auto;
    margin-bottom: 60px;
    gap: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.coverageCard{
    padding: 30px;
    height: 100%;
    position: relative;
    gap: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* h4 {
        margin-bottom: 0;
        font-size: var(--paraText_24);
    } */
}
.coverageCard::before{
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(180deg, var(--tertiaryColor), var(--forthColor));
    border-radius: 16px;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}
.coverageCard::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    opacity: 0.6;
    border-radius: 16px;
    background: linear-gradient(180deg, var(--tertiaryColor), var(--forthColor));
}
.cardTopPart{
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.coverageCardTop {
    gap: 15px;
    display: flex;
    align-items: center;
}
.cartTitle{
    width: 70%;
}
/* Coverage styling end */

/* inaction styling Start */
.inactionSec{
    padding-block: 80px;
    background-image: url(../img/serv-net-top.svg), url(../img/serv-net-bottom.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top, center bottom;
}
.inactionContent{
    gap: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}
.inactionCard{
    padding: 30px;
    height: 100%;
    position: relative;
    gap: 20px;
    display: flex;
    flex-direction: column;

    border-radius: 16px;
    background-color: #7448481e;
    border: 1px solid #744848;
    border-top: 8px solid #744848;

    /* h4 {
        margin-bottom: 0;
        font-size: var(--paraText_24);
    } */
}

/* Outer glow container */
.cardIconCircleOuter{
    width: 112px;
    height: 112px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: linear-gradient(180deg, #ff2c2c1a 50%, #ff858524 100%);
}

.cardIconCircleOuter::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: 50%;
    background: linear-gradient(180deg, #ff2c2c00 50%, #ff858500 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    /* z-index: -1; */
}

.cardIconCircleInner{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: linear-gradient(180deg, #ff2c2c33 50%, #ff858524 100%);
}
.cardIconCircleInner::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 50%;
    background: linear-gradient(180deg, #ff2c2c17 50%, #ff858514 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    /* z-index: -1; */
}
/* Main red circle */
.cardIconCircle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: radial-gradient(circle at 50% 70%, #ff6b6b, #9e1a1a);
    box-shadow: inset 0 0 6px 3px #FF8585;

}

/* inaction styling end */

/* unit styling end */
.unitSec{
    padding-block: 80px;
    background-color: #170404;
}

.unitCard{
    padding: 24px;
    height: 100%;
    border-radius: 16px;
    border: 1px solid var(--tertiaryColor);
    box-shadow: inset 0 0 20px 0px var(--tertiaryColor);
    h4{
        font-size: var(--heading_34);
    }
    h5{
        font-size: var(--paraText_24);
    }
    p{
        font-size: var(--paraText_20);
    }
}
/* unit styling end */

/* incident styling Start */
.incidentSec{
    padding-block: 80px;
    background-image: url('../img/threat-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.incidentCard_container{
    border: 1px solid var(--tertiaryColor);
    border-top: 0;
    position: relative;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}
.incidentCard_Wrapper{
    padding-top: 40px;
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.incidentCard_container .cardIconCircleOuter{
    position: absolute;
    top: 58%;
    left: 50%;
    z-index: 20;
    transform: translate(-50%,-50%);
}
.incidentCard {
    padding: 40px 80px;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}
.incidentCard:first-child {
    background-image: url('../img/gradient-bg-left.svg');
    background-position: bottom right;
}
.incidentCard:last-child {
    background-image: url('../img/gradient-bg-right.svg');
    background-position: top left;
}

.cardIconThrd{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 14px;
    box-shadow: 0 0 60px #db4e4e40;
}
.cardIconThrd::before{
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 14px;
    background: linear-gradient(-45deg, #B7A0A0, #b7a0a000, #B7A0A0);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}
/* incident styling end */

/* Packages styling Start */
.packagesSec{
    padding-block: 80px;
    background-image: url(../img/serv-net-top.svg), url(../img/serv-net-bottom.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top, center bottom;
}

.packagesContent {
    max-width: 940px;
    margin-inline: auto;
    margin-bottom: 60px;
    gap: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.priceCard{
    padding: 24px;
    height: 100%;
    gap: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    .priceCardMainTop{
        gap: 20px;
        display: flex;
        position: relative;
        flex-direction: column;
    }
    h4{
        font-weight: 400;
    }
    .price{
        h3{
            font-size: var(--heading_44);
        }
        span{
            font-weight: 400;
            font-size: var(--paraText_18);
        }
    }

    ul.priceList{
        padding-left: 0;
        list-style: none;
        gap: 10px;
        display: flex;
        flex-direction: column;

        li.check{
            color: var(--white);
            font-size: var(--paraText_18);
            position: relative;
            padding-left: 30px;
        }

        li.check::before{
            content: '✓';
            position: absolute;
            width: 18px;
            height: 18px;
            top: 4px;
            left: 0;
            border-radius: 4px;
            border: 1px solid var(--white);

            color: var(--fifthColor);
            font-size: 12px;
            text-align: center;
        }

        li.uncheck{
            position: relative;
            padding-left: 30px;
            color: var(--text3Color);
            font-size: var(--paraText_18);
        }

        li.uncheck::before{
            content: '✖';
            position: absolute;
            width: 18px;
            height: 18px;
            top: 4px;
            left: 0;
            border-radius: 4px;
            border: 1px solid var(--text3Color);

            color: var(--text3Color);
            font-size: 12px;
            text-align: center;
        }
    }
}
.priceCard .gradientBorder{
    position: relative;
}
.priceCard .gradientBorder::before{
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(90deg, var(--forthColor), var(--secondaryColor), var(--fifthColor), var(--secondaryColor), var(--forthColor));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}
.priceCard::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(180deg, var(--secondaryColor), var(--forthColor));
    border-radius: 16px;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}
.priceCard.recommended::before {
    padding: 3px;
}
.priceCard::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
    opacity: 0.6;
    border-radius: 16px;
    background: linear-gradient(180deg, #601e1e 0, #2a1212 40%);
}
.priceCard .fillBtn,
.priceCard .outlineBtn{
    display: block;
}

.recommendedBadge{
    position: absolute;
    top: -12px;
    right: -12px;
    img{
        filter: drop-shadow(6px 6px 6px #2a1212);
    }
}
/* Packages styling end */

/* Getting started styling start */
.secTopContent{
    gap: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}
/* Getting started styling end */

/* Getting touch styling end */
.getInTouchSec{
    padding-block: 80px;
    background-image: url(../img/serv-net-top.svg), url(../img/serv-net-bottom.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top, center bottom;
}
.getInTouchContent{
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.getInTouchLists{
    gap: 30px;
    display: flex;
    flex-direction: column;
}
.listItem {
    gap: 20px;
    display: flex;
    align-items: center;
    .listItemContent{
        width: 80%;
        flex: 0 0 auto;
    }
}

.form_container{
    padding: 40px;
    border-radius: 16px;
    background-color: var(--black);
    border: 1px solid var(--tertiaryColor);
    box-shadow: inset 0 0 20px 0px var(--tertiaryColor);
    background-image: url(../img/form-gradient.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;

    .form-select,
    .form-control{
        padding: 20px;
        color: var(--white);
        border-radius: 8px;
        background-color: #100101;
        border-color: var(--text3Color);
    }
    .form-control::placeholder{
        color: var(--text3Color);
    }
    .form-select:focus,
    .form-control:focus{
        box-shadow: none;
        border-color: var(--secondaryColor);
    }

    textarea{
        height: 175px;
    }
}

label{
    margin-bottom: 15px;
    color: var(--white);
    cursor: pointer;
    font-size: var(--paraText_20);
}
.error {
    color: red;
    font-size: 12px;
}
/* Getting touch styling end */

/* Footer styling Start */
footer{
    background-image: url(../img/footer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.topFooter{
    text-align: center;
    padding-top: 120px;
    padding-bottom: 200px;
    .navbar-brand{
        font-size: var(--heading_48);
    }
}
.btmFooter{
    padding-block: 30px;
    background: linear-gradient(90deg, #ca6e7000 0%, #ca6e704d 50%, #ca6e7000 100%);
}
.copyRightText p{
    text-align: center;
    margin-bottom: 0;
    color: var(--text3Color);
    font-size: var(--paraText_24);
}
/* Footer styling end */